RubyGems Navigation menu

jquery-textcomplete-rails 0.1.3

Provides jQuery Textcomplete for Rails Asset Pipeline

Gemfile
          gem 'jquery-textcomplete-rails', '~> 0.1.3'
  
  
  
  
  
  
  

install
          gem install jquery-textcomplete-rails
  
  
  
  
  
  
  

Authors:

  • Samuel Molnar

Owners:

Licenses:

  • MIT

Total downloads 937

For this version 620

Required Ruby Version: None

Links:

Versions:

  1. 0.1.3 - February 27, 2014 (20.5 KB)
  2. 0.1.2 - February 27, 2014 (20.5 KB)